.header {
	height: 101px;
}

.navbar-brand img {
	float: right;
}

.navbar-link .navbar-toggle>span {
	color: #d19b57 !important;
}

@media(max-width: 489px) {
	.navbar-header>h2 {
		font-size: 20px;
	}
	.navbar-brand img {
		float: right;
		height: 30px !important;
	}
	.submit-info {
		font-size: 11px !important;
	}
}

@media(min-width: 490px) and (max-width: 768px) {
	.navbar-brand img {
		float: right;
		height: 40px !important;
	}
}

.navbar-header>h2 {
	color: #095696;
	font-weight: normal;
	margin-bottom: 0px;
}

.navbar-content>span {
	color: #8A7E72;
	font-size: 18px;
}

@media(max-width: 768px) {
	.navbar-content>span {
		color: #8A7E72;
		font-size: 15px;
	}
}

.nav>li>a {
	padding: 10px 0px !important;
}

@media(max-width: 768px) {
	.nav>li>a {
		padding: 10px 15px !important;
	}
}

.navbar {
	min-height: 0 !important;
	background: #095696;
	margin-bottom: 0px !important;
}

.nav>li>a:hover,
.nav>li>a:focus {
	background-color: #095696!important;
}

@media(min-width: 768px) {
	.desktop_header li {
		display: inline !important;
		display: -ms-flex-wrap;
	}
	.nav li .change-language {
		display: list-item!important;
	}
	.nav li .change-language a:hover {
		padding: 3px 10px;
	}
	.nav li .change-language :hover {
		background-color: #FFFFFF !important;
	}
	.navbar-nav>li:before {
		content: "";
		position: relative;
		top: 12px;
		color: #dc7a09;
	}
	.navbar-nav>li:first-child:before {
		content: "";
	}
}

.navbar .language_ul li a {
	color: #FFFFFF;
	font-size: 12px;
	display: block;
	padding: 3px 10px;
}

.navbar ul li a {
	color: #FFFFFF;
	font-size: 12px;
	display: block;
	padding: 3px 10px;
}

.nav ul li a:active {
	background-color: #FFFFFF !important;
}

/*.navbar .language_ul li:hover {
   background-color:  #FFFFFF !important;
   color: #095696;
}*/

.navbar .language_ul li a:hover {
	color: #095696;
	background-color: #FFFFFF !important;
	font-size: 12px;
	text-decoration: none;
	padding: 3px 10px;
	display: block;
}

.navbar ul li a:hover {
	color: #d19b57;
	/*background-color:  #095696 !important;*/
	font-size: 12px;
	text-decoration: none;
}

.nav>li>a {
	font-size: 12px;
}

.nav {
	padding-left: 10px !important;
}

.nav>li {
	display: inline !important;
}

.nav .open>a {
	background-color: #095696 !important;
}

.dropdown-menu {
	background-color: #095696 !important;
}

.desktop_header .dropdown-menu ul {
	padding-left: 0 !important;
}

@media(min-width: 768px) {
	.desktop_header li:not(:last-child) .menu-link-name {
		border-right: 1px solid #d19b57;
		padding: 0 10px;
	}
}

/*.navbar-nav > li > a > span 
{
  color: #FFFFFF;
}*/

@media(min-width: 768px) {
	.lang li .last-link {
		position: relative;
		right: 13px !important;
	}
}

@media(max-width: 768px) {
	.caret {
		display: none !important;
	}
	.language_ul li {
		padding-left: 20px;
	}
}

@media(min-width: 768px) {
	.dropdown-menu-right {
		z-index: 99999999;
		border-top: 4px solid #dc7a09 !important;
	}
	.dropdown-menu-right .caret {
		color: #dc7a09 !important;
		position: absolute;
		top: 0;
		right: 7px;
		margin-left: -8px;
		margin-top: -11px;
		float: right;
		border-left: 9px solid transparent !important;
		border-right: 9px solid transparent !important;
		border-bottom: 7px solid !important;
	}
	.caret {
		border-top: 0 !important;
	}
}

.login .dropdown-menu ul {
	list-style-type: none !important;
	padding-left: 0px !important;
}

.login .dropdown-menu ul li a {
	color: #FFFFFF;
	font-size: 12px;
	display: block;
	padding: 3px 10px;
	line-height: 20px;
}

.login .dropdown-menu ul li a:hover {
	color: #095696 !important;
	background-color: #FFFFFF !important;
	font-size: 12px;
	text-decoration: none;
	padding: 3px 10px;
	display: block;
	line-height: 20px;
}

.dropdown-toggle .dropdown-menu-right ul {
	display: block !important;
	list-style-type: none !important;
}

.dropdown-toggle .navbar-nav .change-language li a:hover {
	text-decoration: none !important;
}

.navbar-link {
	position: relative;
}

.navbar-link .navbar-toggle>span {
	color: #FFFFFF !important;
	font-size: 12px;
}

@media(max-width: 768px) {
	.navbar-collapse .lang {
		position: absolute;
		top: 0;
	}
	.navbar-collapse .collpase.in .lang {
		z-index: 10000;
		position: relative;
		display: block;
		padding: 10px 15px;
	}
}


/*footer css properties */

.footer1 {
	text-align: center;
	color: #FFFFFF;
}

.footer1>img {
	position: absolute;
	left: 0;
}

.footer1 .info {
	padding: 40px 0;
	position: relative;
	margin: 0 auto;
	max-width: 42%;
}

@media(max-width: 768px) {
	.footer1 .info {
		max-width: 70%;
	}
}

.footer1 p {
	font-size: 18px;
}

.info .create-search {
	margin-right: 12px;
	border-radius: 0 !important;
	background: #e87f0a;
	color: #FFFFFF;
}

.info .create-search:hover,
.info .create-search:focus {
	background: #dc7a09 !important;
	color: #FFFFFF !important;
}

.footer2 .container .header>h2 {
	color: #095ca8;
	text-align: center;
	padding-top: 40px;
}

.footer2 .header {
	margin-bottom: 20px;
}

.benefit {
	margin-top: 20px;
	margin-bottom: 40px;
}

.benefit h4 {
	display: inline;
}

@media(max-width: 350px) {
	.benefit h4 {
		font-size: 15px;
		font-weight: 500;
	}
}

/*@media(max-width: 768px)
{
  .benefit h4
  {
	display: inline-table;
  }
}*/

.benefit img {
	height: 45px;
	padding-right: 20px;
	float: left;
}

.footer2 {
	min-height: 375px;
}

.footer3 {
	background-color: #F5F5F5;
}

.footer3 ul {
	list-style-type: none;
	padding-left: 0 !important;
	margin-bottom: 20px;
}

.footer3 ul li a {
	text-decoration: none;
	color: gray;
}

.footer3 ul li a:hover {
	font-weight: 600;
}

.footer3 .col-md-4>img {
	width: 100%;
}

.footer3 h4 {
	padding-top: 30px;
}

.footer3 .follow_on {
	padding: 40px 0;
}

.footer3 .follow_on img {
	padding-right: 5px;
	margin-top: 10px;
}

@media(max-width: 489px) {
	.footer3 .follow_on span {
		display: block;
		text-align: center;
	}
	.follow_list {
		text-align: center;
		position: relative;
		margin: 0 auto;
	}
	.footer3 .follow_on .follow_list img {
		text-align: center;
	}
}

.footer3 .col-md-4>h5 {
	padding-top: 20px;
}

.footer3 .form-control {
	margin-bottom: 10px;
	border-radius: 0 !important;
}

.footer3 .subscribe {
	margin-right: 12px;
	border-radius: 0 !important;
	background: #e87f0a;
	color: #FFFFFF;
}

.footer3 .subscribe:hover,
.footer3 .subscribe:focus {
	background: #dc7a09 !important;
	color: #FFFFFF !important;
}

.footer3 hr {
	text-align: center;
	border-top: 1px solid #eaeaea !important;
	width: 60%;
	margin: 0 auto;
	padding-bottom: 10px;
}

.footer3 .container>ul {
	text-align: center;
}

.footer3 .container>ul li {
	color: gray;
	padding-right: 10px;
	margin: 0 auto;
	display: inline;
}

.footer3 .col-md-4 {
	padding-bottom: 20px;
}

.footer3 .shadow {
	background: url('../../img/shadow-large.png');
	background-repeat: no-repeat;
	background-position: top center;
	height: 10px;
	position: relative;
	z-index: 10;
}

.select-dropdown select {
	width: 100%;
}


/*.ui-selectmenu-button .ui-icon {
	background: url("../img/icons/chevron-down.png") 0 0;
	margin-top: 3px;
	width: 16px;
	height: 9px;
}
.ui-selectmenu-button .ui-selectmenu-text {
	color: #727272 !important;
	font-weight: normal;
}
.ui-selectmenu-button {
	border: 2px solid #CECECE;
	display: block;
	width: 100% !important;
	font-size: 17px;
	padding: 1px;
	color: #cecece;
	border-radius: 8px;
	background: #FFFFFF;
	behavior: url("../js/PIE.htc");
}*/

.footer1 {
	min-height: 350px;
	background: #095ca8;
}

.floating-filter-container.affix-bottom,
.floating-filter-container.affix-top {
	position: relative !important;
	right: 0 !important;
}

.floating-filter-container.affix {
	position: fixed;
	top: 0;
}

.floating-filter-container.affix-bottom {
	position: relative;
}

@media(min-width: 1200px) {
	.floating-filter-container.affix {
		width: 255.5px;
		margin-right: -570px;
	}
}

@media (max-width: 1200px) and (min-width: 992px) {
	.floating-filter-container.affix {
		width: 205.5px;
		margin-right: -470px;
	}
}

@media (max-width: 992px) and (min-width: 768px) {
	.floating-filter-container.affix {
		width: 150.5px;
		margin-right: -470px;
	}
}

.mobile-filter-container {
	display: block !important;
	top: 0;
	right: 0;
}

.mobile-filter-container .mobile-filter-click {
	display: block;
}

/* -----  Affix ------- */
.mobile-filter-container.affix {
	position: fixed;
	top: 0;
}
.mobile-filter-container.affix-bottom,
.mobile-filter-container.affix-top {
	position: relative !important;
	top: 0;
}

@media (max-width: 991px) {
	.mobile-hide {
		display: none !important;
	}
}

@media (min-width: 991px) {
	.desktop-hide {
		display: none !important;
	}
}

/*@media (max-width: 992px) and (min-width: 768px) 
{
 
  .floating-filter-container.affix 
  {
	width: 212.5px;
	margin-right: -360px; 
	} 
}*/

.car-list-container .ui-selectmenu-button {
	z-index: 622;
}

.floating-filter .ui-selectmenu-text {
	padding: 0.1em 2.1em 0.1em 1em !important;
}

.ui-selectmenu-button .ui-icon {
	background: url("../../img/icons/chevron-down.png") 0 0;
	margin-top: 3px;
	width: 16px;
	height: 9px;
}

.ui-selectmenu-button .ui-selectmenu-text {
	color: #727272 !important;
	font-weight: normal;
}

.ui-selectmenu-button {
	border: 2px solid #CECECE;
	display: block;
	width: 100% !important;
	font-size: 17px;
	padding: 1px;
	color: #cecece;
	border-radius: 8px;
	background: #FFFFFF;
	behavior: url("../js/PIE.htc");
}

select::-ms-expand {
	display: none;
}

select {
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
}

.red-overlay a {
	color: white;
	text-decoration: none;
}

.mobile-filter-click {
	cursor: pointer;
}

.custom-select-div .ui-selectmenu-button {
	border: 2px solid #CECECE;
	display: block;
	width: 100% !important;
	margin-top: -3px;
	font-size: 17px;
	padding: 1px;
	color: #cecece;
	border-radius: 3px;
	background: #FFFFFF;
	behavior: url("../js/PIE.htc");
}

.custom-select-div .ui-selectmenu-button .ui-selectmenu-text {
	color: #727272 !important;
	font-weight: normal;
}

.custom-select-div .ui-selectmenu-button .ui-icon {
	background: url("../../img/icons/chevron-down.png") 0 0;
	margin-top: -3px;
	width: 16px;
	height: 9px;
	behavior: url(../js/PIE.js);
}

.ui-selectmenu-button span.ui-selectmenu-text {
	text-align: left;
	padding: 0.4em 2.1em 0.4em 1em;
	display: block;
	line-height: 1.4;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.ui-front {
	z-index: 1000 !important;
}

.form-control {
	border-radius: 8px !important;
}

.navbar-nav>li>a>span {
	margin-left: 5px;
}

.language_ul {
	list-style-type: none;
	padding-left: 0px!important;
}

.white-popup-block label {
	color: #B3B3B3;
	font-size: 17px;
	/*margin-bottom: 10px;*/
	font-weight: normal;
}

.white-popup-block h2 {
	color: #095696;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 35px;
}

.white-popup-block .panel-body {
	padding-top: 8px;
}

.white-popup-block .form-control {
	height: 40px;
}

.white-popup-block .form-group {
	margin-bottom: 20px;
}

.white-popup-block {
	border-top: 7px solid #095696;
}

.white-popup-block .btn-red {
	text-transform: uppercase;
	padding: 19px 50px;
	font-size: 18px;
	font-weight: bold;
	border-radius: 1px;
}

.white-popup-block .submit-btn {
	margin: 40px 0px 7px 0px;
}

.btn-red {
	color: #FFFFFF;
	background-color: #095696;
	border-color: transparent;
	border-radius: 0;
}

@media(min-width: 992px) and (max-width: 1200px) {
	.class_clear {
		clear: both;
	}
}

@media(min-width: 1400px) {
	.class_clear {
		clear: both;
	}
}

.white-popup {
	height: 100px;
	border-top: 5px solid #BD0012;
	border-radius: 5px;
	overflow: hidden;
}

.mfp-close {
	top: -10px;
}

.white-popup {
	position: relative;
	background: #FFF;
	padding: 20px;
	width: auto;
	max-width: 500px;
	margin: 20px auto;
	height: 100px;
	overflow: hidden;
	border-top: 5px solid #095696;
	border-radius: 5px;
}

.active {
	background-color: #095696 !important;
}

.active a {
	color: #d19b57 !important;
}

@media(max-width: 768px) {
	#lang {
		float: left !important;
	}
}

@media(min-width: 768px) {
	.mobile_view {
		display: none;
	}
	
	.desktop_view {
		display: block;
	}
}

@media(max-width: 768px) {
	.mobile_view {
		display: block;
	}
	
	.desktop_view {
		display: none;
	}
}

@media(min-width: 768px) {
	.navbar .login {
		padding-right: 10px;
		position: relative;
		top: -4px;
		height: 22px;
	}
	
	.login li {
		line-height: 12px !important;
	}
	
	.login .active {
		background-color: #e87f0a !important;
	}
	
	.login-div {
		height: 22px !important;
		margin-top: 9px;
		margin-right: 12px;
		border-radius: 25px;
		border: 4px solid #e87f0a;
		background-color: #e87f0a;
	}
	
	.login li a {
		height: 22px;
	}
	
	.login li a:hover,
	.login li a:focus,
	.login li a:visited {
		background-color: #e87f0a !important;
		color: #FFFFFF !important;
		height: 22px;
	}
	
	.login li a>span {
		position: relative;
		top: -9px;
	}
	
	.nav .open>a {
		background-color: #e87f0a !important;
	}
	
	.nav .open>a:hover {
		color: #FFFFFF !important;
	}
}

@media(max-width: 768px) {
	.navbar .login-div {
		float: left !important;
	}
}

.modal-open {
	padding-right: 0px !important;
}